@charset "utf-8";
/*var KyArtIframe = this.doc.createElement("iframe");
KyArtIframe.setAttribute('id','BradIframe');
KyArtIframe.setAttribute('name','BradIframe');
KyArtIframe.setAttribute('frameborder','0',0);
KyArtIframe.setAttribute('allowtransparency','true',0); */

img {border:none;}
Iframe {
	border-collapse:none;
	border:none;
	frameborder:0;
	border:0px;
	/*width:630px;*/
	overflow-x:hidden;
}
.EditArea {
	width:100%;
}
.EditArea .EditPath {
	font-size: 12px;
	width: 655px;
	margin: 0 0 5px 0;
	color: #787878;
	padding: 0 0 0 10px;
}
.EditArea .EditTitle {
	/*background-image: url(../images/edtitbg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;*/
	font-size: 17px;
	/*width:610px;*/
	height:30px;
	padding:13px 0 0 10px;
	color:#474747;
	font-family:"Microsoft JhengHei";
	border-bottom: 1px dashed #cccccc;
}
.EditArea .EditPath a {
	font-weight: bold;
	color: #787878;
	text-decoration: none;
}
.EditArea .EditContent {
	float: left;
	/*width: 610px;*/
	padding: 10px 5px;
}
.EditArea .EditContent .EditSearch {
	/*width: 610px;*/
	padding: 5px;
	background-color: #f6f6f6;
	border: 1px solid #ededed;
	margin:0 0 10px 0;
}
.EditArea .EditContent .EditSearch table {
	font-size: 12px;
	/*width: 590px;*/
	color: #535353;
}
.EditArea .EditContent .EditSearch table tr td .btn001 {
	background-image: url(../images/btnlong.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 23px;
	width: 291px;
	float: left;
	line-height: 23px;
	color: #333;
	text-decoration: none;
	text-align: center;
}
.EditArea .btn002 {
	background-image: url(../images/btn002.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 23px;
	width: 50px;
	float: left;
	line-height: 23px;
	color: #333;
	text-decoration: none;
	text-align: center;
	border:thin none;
	font-size: 12px;
}
.EditArea .btn003 {
	background-image: url(../images/btn003.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 23px;
	width: 120px;
	float: left;
	line-height: 23px;
	color: #333;
	text-decoration: none;
	text-align: center;
	border:thin none;
	font-size: 12px;
}
.EditArea .EditContent .EditSearch table tr td .area1 {
	width: 110px;
}
.EditArea .EditContent .EditSearch table tr td .area2 {
	width: 180px;
}
.EditArea .EditContent .edred {
	font-size: 12px;
	color: #c30101;
	/*width: 610px;*/
	margin: 0 0 10px 0;
	float: left;
}
.EditArea .EditContent .EditTable table {
	width: 100%;
}
.EditArea .EditContent .EditTable table tr .week {
	font-size: 12px;
	text-align: center;
	background-color: #b8b8b8;
	/*border-top: 1px solid white;*/
	padding: 2px 0;
	width: 14%;
	/*border-right: 1px dotted #535353;*/
}
.EditArea .EditContent .EditTable table tr .sch {
	font-size: 11px;
	background-color: #dedede;
	padding: 2px 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #535353;
	border-top: 1px solid #ffffff;
	/*border-right: 1px dotted #535353;*/
}
.EditArea .EditContent .EditTable table tr th {
	background-color: #959595;
	color: #ffffff;
	font-size: 12px;
	padding: 5px;
}
.EditArea .EditContent .EditTable table tr th a {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
.EditArea .EditContent .EditTable table tr th table tr td .Graybtn01 {
	background-image: url(../images/graybtn01.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 24px;
	width: 51px;
	text-decoration: none;
	text-align: center;
	line-height: 24px;
	float: left;
	color: #535353;
}
.EditArea .EditContent .EditTable table tr th table tr td .floatleft {
	float: left;
}
.EditArea .EditContent .EditTable table tr th table tr td input {
	float: left;
}
.EditArea .EditContent .EditTable table tr th table tr td em {
	float: left;
	font-style: normal;
	height: 24px;
	line-height: 24px;
}
.EditArea .EditContent .EditTable table tr th table tr td .datechoose {
	float: left;
	margin: 0 0 0 70px;
	_margin:0 0 0 35px;
}
.EditArea .EditContent .EditTable {
	float: left;
	/*width: 610px;*/
}
.EditArea .EditContent .EditTable table tr td {
	font-size: 12px;
}
.EditArea .EditContent .EditTable table .tabcon {
	background-color: #f6f6f6;
	padding: 0 0 0 1px;
	width:14.2%;
	min-height:50px;
	height:100px;
	border-right: 1px dotted #dedede;
	border-bottom: 1px dotted #dedede;
	text-align:center;
}
.EditArea .EditContent .EditTable table tr .tabcon2 {
	background-color: #f6f6f6;
	padding: 2px;
	color: #535353;
}
.EditArea .EditContent .EditTable table tr .tabcon a{
	color:#005da2;
	text-decoration:none;
	
}
.EditArea .EditContent .EditTable table .line {
	border-bottom: 1px dotted #535353;
}
.EditArea .EditContent {
	float: left;
	/*width: 610px;*/
}
.EditArea .EditContent .EditTable2 table {
	/*width: 610px;*/
}
.EditArea .EditContent .EditTable2 {
	/*width: 610px;*/
	margin: 0 0 10px 0;
}
.EditArea .EditContent .EditTable2 table tr th {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #959595;
	padding: 2px;
	border-bottom:1px dotted #bebebe;
}
.EditArea .EditContent .EditTable2 table tr td {
	background-color: #f6f6f6;
	font-size: 12px;
	padding: 3px 2px;
	color: #535353;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom:1px dotted #bebebe;
}
.EditArea .EditContent .Letter {
	/*width: 610px;*/
	font-size: 12px;
	color: #535353;
	float: left;
}
.EditArea .EditContent .Letter ol li {
	margin: 0 0 5px 0;
}
.EditArea .EditContent .Letter .BtnUse .usewrite {
	text-decoration: none;
	background-image: url(../images/btnblue.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 24px;
	width: 109px;
	line-height: 24px;
	text-align: center;
	margin: 0 5px 0 0;
	color: #535353;
}
.EditArea .EditContent .Letter .BtnUse .usewrite2 {
	text-decoration: none;
	background-image: url(../images/btnblue02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 24px;
	width: 51px;
	line-height: 24px;
	text-align: center;
	margin: 0 5px 0 0;
	color: #535353;
}
.EditArea .EditContent .Letter .BtnUse {
	float: left;
	/*width: 610px;*/
}
.EditArea .EditContent .Letter .QuesForm {
	/*width: 610px;*/
	float: left;
	margin: 0 0 10px 0;
}
.EditArea .EditContent .Letter .QuesForm table {
	/*width: 610px;*/
}
.EditArea .EditContent .Letter .QuesForm table tr td .resend {
	background-color: #b9b9b9;
	color: #535353;
	text-decoration: none;
	border: 1px solid #535353;
	height: 22px;
	padding: 2px;
}
.EditArea .EditContent .Letter .BtnUse table {
	margin: 0 auto;
}
.EditArea .EditContent .Letter .Respond {
	background-color: #eeeeee;
	/*width: 610px;*/
	float: left;
}
.EditArea .EditContent .Letter .Respond .LetterSpace {
	float: left;
	/*width: 610px;*/
}
.EditArea .EditContent .Letter .Respond .LetterSpace table {
	/*width: 610px;*/
}
.EditArea .EditContent .Letter .Respond .LetterSpace table tr td .bl {
	font-weight: bold;
	color: #06C;
}
.EditArea .EditContent .Letter .Respond .LetterSpace table tr td {
	line-height: 22px;
}
.EditArea .EditContent .Letter .Respond .LetterSpace table tr .pd {
	padding: 5px;
}
.EditArea .EditContent .Letter .Respond .LetterSpace table tr .darkgy {
	background-color: #bdbdbd;
	color: #b90000;
}
.EditArea .EditContent .Letter .write {
	/*width: 610px;*/
	float: left;
}
.EditArea .EditContent .Letter .write table {
	/*width: 610px;*/
}
.EditArea .EditContent .Letter .write table tr th {
	font-weight: normal;
	text-align: left;
	padding: 2px;
}
.EditArea .EditContent .Letter .QuesForm table tr th {
	font-weight: normal;
	text-align: left;
}
.EditArea .EditContent .Letter .QuesForm table tr td input {
	float: left;
	margin: 0 5px 0 0;
}
.EditArea .EditContent .Letter .QuesForm table tr td select {
	float: left;
	margin: 0 5px 0 0;
}
.EditArea .EditContent .Letter .QuesForm table tr td .edwords {
	float: left;
	height: 150px;
	/*width: 495px;*/
}
.EditArea .EditContent .Letter .QuesForm table tr td .red {
	color: #A60000;
}
.EditArea .EditContent .EditSearch table tr td {
	padding: 2px;
}
.EditArea .EditContent .Toliet {
	float: left;
	/*width: 610px;*/
}
.EditArea .EditContent .Toliet table {
	/*width: 610px;*/
	font-size: 12px;
	color: #535353;
}
.EditArea .EditContent .Toliet table tr th {
	background-image: url(../images/crossb.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding: 5px 0 5px 20px;
	text-align: left;
	font-size: 13px;
}
.EditArea .EditContent .Toliet table tr .dwload {
	background-image: url(../images/crosss.jpg);
	background-repeat: no-repeat;
	background-position: 20px center;
	padding: 2px 0 2px 30px;
	text-align: left;
	color: #105487;
}
.EditArea .EditContent .Toliet table tr th a {
	color: #105487;
}
.EditArea .EditContent .Toliet table tr .dwload a {
	color: #105487;
	text-decoration: none;
}
.EditArea .EditContent .Toliet table tr .dwload a:hover {
	text-decoration: underline;
}
.EditArea .EditContent .EditSearch table tr td .fleft {
	float: left;
	margin: 0 5px 0 0;
}
.EditArea .EditContent .TrashSearch {
	float: left;
	/*width: 610px;*/
	margin: 0 0 10px 0;
}
.EditArea .EditContent .TrashSearch ul {
	font-size: 12px;
	margin: 0 0 10px 20px;
	padding: 0px;
	list-style-image: url(../images/crossb.jpg);
	/*width: 615px;*/
	float: left;
}
.EditArea .EditContent .TrashSearch ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #105487;
}
.EditArea .EditContent .TrashSearch ul li .org {
	color: #ff8000;
	text-decoration: none;
	padding: 0 10px;
}
.EditArea .EditContent .TrashSearch .sbt {
	font-size: 15px;
	float: left;
	/*width: 610px;*/
	font-family:"Microsoft JhengHei";
}
.EditArea .EditContent .TrashSearch table tr th {
	background-color: #bfbfbf;
	font-size: 12px;
	padding: 5px;
	color: #535353;
	border-left:1px dotted #cccccc;
}
.EditArea .EditContent .TrashSearch table {
	float: left;
	/*width: 610px;*/
	border:1px dotted #cccccc;
	border-left:none;
}
.EditArea .EditContent .TrashSearch table tr td {
	font-size: 12px;
	color: #535353;
	padding: 5px;
	background-color: #f6f6f6;
	border-left:1px dotted #cccccc;
}
.EditArea .EditContent .TrashSearch ul li a {
	color: #105487;
	text-decoration: underline;
}
.EditArea .EditContent .widget {
	float: left;
	/*width: 610px;*/
}
.EditArea .EditContent .widget .bl {
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	color: #007bba;
	float: left;
	margin: 0 0 20px 0;
}
.EditArea .EditContent .widget ul {
	font-size: 12px;
	color: #535353;
	float: left;
	/*width: 610px;*/
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
}
.EXE {
	background-image: url(../images/widgetbg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 479px;
	width: 280px;
}
.EXE .Today {
	float: left;
	height: 160px;
	width: 180px;
	margin: 50px 0 0 51px;
	_margin:50px 0 0 25px;
}
.EXE .Time {
	font-size: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #06F;
	width: 280px;
	text-align: center;
	margin: 135px 0 0 0;
}
#divLi {
	font-size:80%;
	color:#535353
}
#divLi table td {
	padding:5px;
	border-bottom:1px dotted #cccccc;
}
